package com.bipt.intelligentapplicationorchestrationservice.pojo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.time.LocalDateTime;
/**
 * @author ：nh
 * @description：模型日志实体类
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ModelLog implements Serializable {
    private Long id;                // 日志id
    private Long modelId;           // 关联模型id
    private Integer logType;        // 日志类型（1，2，3...）
    private String logPath;         // 日志存储路径
    private LocalDateTime logTime;  // 日志生成时间
}
