package com.bipt.intelligentapplicationorchestrationservice.pojo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.time.LocalDateTime;
import java.util.Map;

/**
 * @author hky
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class DatasetEntity implements Serializable {
    private Long datasetId;
    private String datasetName;
    private int datasetType;
    private int datasetStatus;
    private String dsPath;
//    private Map<String,String> args;
    private String args;
    private LocalDateTime createTime;
    private LocalDateTime updateTime;
}
